import { addons } from "@storybook/addons";
import { createTheme } from "./theme.js";
const initSBManager = (theme) => {
  addons.setConfig({
    panelPosition: "bottom",
    theme: createTheme(theme)
  });
};
export {
  initSBManager
};
